» Ubuntu » Пакеты

Error

two or more packages specified (clamav-docs hardy)